[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.CanChange

CanChange - returns True if a given TreeNode can be changed

## Declaration

Source position: comctrls.pp line 2527

`protected function TCustomTreeView.CanChange(`
`Node: TTreeNode`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.